Hi,

For those of you who are using idmUnit (http://www.idmunit.org/, great
tool that I recommend!) and would like to use it with Designer 3.0M1
note that since it's based on eclipse 3.3 you should use this version of
eclipse modules.

Regards

Oliver